WordPress.org

Forums

Anti-Splog
[resolved] Fatal Error (2 posts)

  1. booblla
    Member
    Posted 1 year ago #

    Plugin could not be activated because it triggered a fatal error.
    Anti-Splog is only compatible with Multisite installs.

    I'm running BuddyPress.

    Is there something I'm missing?

    http://wordpress.org/plugins/anti-splog/

  2. WPMU DEV
    Member
    Posted 1 year ago #

    Hi booblla,

    I hope you are well today and thank you for your question.

    Anti-Splog is only compatible with Multisite install and it doesn't work on single site.

    I think you have got this error because you may have tried to install it on single site WordPress setup.

    You should enable WordPress Multisite to use this plugin. You can find more information on how to enable WordPress Multisite on this link http://premium.wpmudev.org/manuals/wpmu-manual-2/creating-a-network-to-enable-wordpress-multisite/

    Feel free to ask any question.

    Best Regards,

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Anti-Splog
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic